---
marp: true
# force the marp parser on local runs
theme: gaia
paginate: true
backgroundColor: #fff
backgroundImage: url('https://marp.app/assets/hero-background.svg')

---
<!-- _class: lead -->
<!-- _paginate: skip -->

<!-- TODO: This should rather be an app screenshot -->
![bg left:50% 70%](https://git.kluster.moll.re/anydev/identity/raw/branch/main/svg/Logos/logos_svg_Plan%20de%20travail%201%20copie%205.svg)

# **AnyWay**

Plan trips - your way!

https://anyway.anydev.info/

---

# Concept
- AnyWay is a mobile application that helps users to plan city trips. 
- The planning follows some **guiding principles**:
    - **Personalization**: The user's preferences should be reflected in the choice of destinations.
    - **Efficiency**: The itinerary should be optimized for the user's constraints.
    - **Flexibility**: We aknowledge that tourism is a dynamic activity, and that users may want to change their plans on the go.
    - **Discoverability**: Tourism is an inherently exploratory activity. Once a rough itinerary is generated, detours and spontaneous decisions should be encouraged.

---

# Features
- **Personalized recommendations**: Based on user preferences and constraints.
- **Itinerary optimization**: Efficient planning that ensures a short travel time.
- **Dynamic planning**: The user can change their plans on the go.
- **Discoverability**: The user can explore new places and activities.

---
# How it works
![bg left:50% 50%](img/screenshots/new_trip.png)

- **New trip**: The user can create a new trip by specifying the destination, the duration, and the budget.

---
<!-- _paginate: hold -->
# How it works
![bg left:50% 50%](img/screenshots/single_trip_map.png)
- **Your trip**: Consists of different activities that are displayed on a map. A route is generated to connect the activities.


---
<!-- _paginate: hold -->
# How it works
![bg left:50% 50%](img/screenshots/single_trip_map.png)
- **Your trip**: Consists of different activities that are displayed on a map. A route is generated to connect the activities.

---

